[SciPy-user] NumPy or Numeric for Matplotlib?

Bill Baxter wbaxter at gmail.com
Tue Aug 29 12:29:10 CDT 2006


Watch out though, the current release version of matplotlib (.87.4)
isn't compatible with the current numpy (anything since 1.0b).
So you may want to keep numeric installed for the time being for
matplotlib's sake.
--bb

On 8/30/06, Rich Shepard <rshepard at appl-ecosys.com> wrote:
> On Tue, 29 Aug 2006, William Hunter wrote:
>
> > There's an option in your matplotlibrc file under configuration, close to
> > the top. It gives options for numerix, just type in <numerix: numpy> in
> > that line and all should be ok. There's a whole lot of other stuff you can
> > set here too.
>
> William,
>
>    Thank you very much! I assumed there was some way to specify preferences,
> but hadn't stumbled across this one by myself.
>
> Rich
>
> --
> Richard B. Shepard, Ph.D.               |    The Environmental Permitting
> Applied Ecosystem Services, Inc.(TM)    |            Accelerator
> <http://www.appl-ecosys.com>     Voice: 503-667-4517      Fax: 503-667-8863
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>


More information about the SciPy-user mailing list